local L = LibStub("AceLocale-3.0"):NewLocale("NeatPlates", "ptBR")
if not L then return end


L = L or {}
L["Ignore Blizzard Alpha"] = "Ignorar alfa da Blizzard"
L["Uses NeatPlates profile opacity directly instead of multiplying it with Blizzard's nameplate alpha."] = "Usa diretamente a opacidade do perfil NeatPlates em vez de multiplica-la pelo alfa das barras de nome da Blizzard."
